'use strict';

var getContentCategory = function getContentCategory(name, contentCategoryMapping) {
  if (!contentCategoryMapping.includes(name)) {
    return name.slice(0, name.length - 1);
  } else {
    return name;
  }
};

exports.getContentCategory = getContentCategory;
